<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.background.recurrence">
    <module_version install_time="1240144318258" last="true" origin="installer" specification_version="1.0">
        <file crc="2679909716" name="config/Modules/tr-background-recurrence.xml"/>
        <file crc="2720894637" name="modules/docs/tr-background-recurrence.jar"/>
        <file crc="2506692530" name="modules/tr-background-recurrence.jar"/>
    </module_version>
</module>
